Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> SuSE Local Security Checks >> SUSE-SA:2006:020: clamav


Vulnerability Assessment Details

SUSE-SA:2006:020: clamav

Vulnerability Assessment Summary
Check for the version of the clamav package

Detailed Explanation for this Vulnerability Assessment

The remote host is missing the patch for the advisory SUSE-SA:2006:020 (clamav).


Clamav was updated to version 0.88.1 to fix the following security
problems:

- An integer overflow in the PE header parser (CVE-2006-1614).

- Format string bugs in the logging code could potentially be
exploited to execute arbitrary code (CVE-2006-1615).

- Access to invalid memory could lead to a crash (CVE-2006-1630).


Solution : http://www.suse.de/security/advisories/2006_20_clamav.html
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2006 Tenable Network Security

Cables, Connectors

Macbook Air 13'' A1466 Core i5 1.6GHZ 8GB Logic Board 2015 820-00165-A
$295.0
Macbook Air 13'' A1466 Core i5 1.6GHZ 8GB Logic Board 2015  820-00165-A   pictureIntel Desktop Board DP55SB - Extreme Series - Motherboard - Micro ATX - LGA1156
$39.99
Intel Desktop Board DP55SB - Extreme Series - Motherboard - Micro ATX - LGA1156  pictureApple iPad 2 A1395 WiFi Logic Board Motherboard - AS IS - READ
$59.99
Apple iPad 2 A1395 WiFi Logic Board Motherboard - AS IS - READ pictureApple II Computer Motherboard Revision 04 (820-0001-04) with Integer ROM Tested
$349.0
Apple II Computer Motherboard Revision 04 (820-0001-04) with Integer ROM Tested picture


Discussions

No Discussions have been posted on this vulnerability.